.title span{
    color:orange
}

.title{
    border: 5px solid brown;
    width: 300px;
    display:flex;
    justify-content: center;
}

figure{figure {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 40px;
}
